/* twzContact  */

/* The main calendar widget.  DIV containing a table. */
div.calendar { position: relative; }
.calendar, .calendar table { border: 1px solid #556; font-size: 11px; color: #000; cursor: default; background: #eef; font-family: tahoma,verdana,sans-serif; }

/* Header part -- contains navigation buttons and day names. */
/* "<<", "<", ">", ">>" buttons have this class.. */
.calendar .button { text-align: center; padding: 2px; }
.calendar .nav { background: #778 url(menuarrow.gif) no-repeat 100% 100%; }
/* This holds the current "month, year".. */
.calendar thead .title { font-weight: bold; text-align: center; background: #fff; color: #000; padding: 2px; }
/* Row <TR> containing navigation buttons.. */
.calendar thead .headrow { background: #778; color: #fff; }
/* Row <TR> containing the day names.. */
.calendar thead .daynames { background: #bdf; }
/* Cells <TD> containing the day names.. */
.calendar thead .name { border-bottom: 1px solid #556; padding: 2px; text-align: center; color: #000; }
/* How a weekend day name shows in header.. */
.calendar thead .weekend { color: #a66; }
/* How do the buttons in header appear when hover.. */
.calendar thead .hilite { background-color: #ddf; color: #000; border: 1px solid #048; padding: 1px; } /* bg aaf bdr 04f */
/* Active (pressed) buttons in header.. */
.calendar thead .active { background-color: #77c; padding: 2px 0px 0px 2px; }

/* The body part -- contains all the days in month. */
/* Cells <TD> containing month days dates */
.calendar tbody .day { width: 2em; color: #456; text-align: right; padding: 2px 4px 2px 2px; }
.calendar tbody .day.othermonth { font-size: 80%; color: #bbb; }
.calendar tbody .day.othermonth.oweekend { color: #fbb; }
.calendar table .wn { padding: 2px 3px 2px 2px; border-right: 1px solid #000; background: #bdf; }
.calendar tbody .rowhilite td { background: #def; }
.calendar tbody .rowhilite td.wn { background: #eef; }
/* Hovered cells <TD>.. */
.calendar tbody td.hilite { background: #def; padding: 1px 3px 1px 1px; border: 1px solid #bbb; }
/* Active (pressed) cells <TD>.. */
.calendar tbody td.active { background: #cde; padding: 2px 2px 0px 2px; }
/* Cell showing today date.. */
.calendar tbody td.selected { font-weight: bold; border: 1px solid #000; padding: 1px 3px 1px 1px; background: #fff; color: #000; }
/* Cells showing weekend days.. */
.calendar tbody td.weekend { color: #a66; }
/* Cell showing selected date... */
.calendar tbody td.today { font-weight: bold; color: #00f; } /* 00f */
.calendar tbody .disabled { color: #999; }
/* Empty cells (the best is to hide them).. */
.calendar tbody .emptycell { visibility: hidden; }
/* Empty row (some months need less than 6 rows).. */
.calendar tbody .emptyrow { display: none; }

/* The footer part -- status bar and "Close" button */
/* The <TR> in footer (only one right now).. */
.calendar tfoot .footrow { text-align: center; background: #556; color: #fff; }
/* Tooltip (status bar) cell <TD>.. */
.calendar tfoot .ttip { background: #fff; color: #445; border-top: 1px solid #556; padding: 1px; }
/* Hover style for buttons in footer.. */
.calendar tfoot .hilite { background: #ddf; border: 1px solid #048; color: #000; padding: 1px; }
/* Active (pressed) style for buttons in footer.. */
.calendar tfoot .active { background: #77c; padding: 2px 0px 0px 2px; }

/* Combo boxes (menus that display months/years for direct selection) */
.calendar .combo { position: absolute; display: none; top: 0px; left: 0px; width: 4em; cursor: default; border: 1px solid #655; background: #def; color: #000; font-size: 90%; z-index: 100; }
.calendar .combo .label,.calendar .combo .label-IEfix { text-align: center; padding: 1px; }
.calendar .combo .label-IEfix { width: 4em; }
.calendar .combo .hilite { background: #acf; }
.calendar .combo .active { border-top: 1px solid #46a; border-bottom: 1px solid #46a; background: #eef; font-weight: bold; }
.calendar td.time { border-top: 1px solid #000; padding: 1px 0px; text-align: center; background-color: #f4f0e8; }
.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm { padding: 0px 3px 0px 4px; border: 1px solid #889; font-weight: bold; background-color: #fff; }
.calendar td.time .ampm { text-align: center; }
.calendar td.time .colon { padding: 0px 2px 0px 3px; font-weight: bold; }
.calendar td.time span.hilite { border-color: #000; background-color: #667; color: #fff; }
.calendar td.time span.active { border-color: #0ff; background-color: #000; color: #0bf; } /* bdr f00 col 0f0 */
